/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Download e installazione del software";

//Searchingview
"ConnectingStr1" = "Collegamento al server in corso...";

"ConnectingStr2" = "Attendere.";

//Normal View
"Software Name" = "Nome componente";

"Size" = "Dimensioni";

"Progress" = "Avanzamento";

"Status" = "Stato";

"Selectsoftware_Title" = "Download e installazione del software";

"Selectsoftware_Line1" = "Il download del software selezionato verrà eseguito dal sito Web del prodotto e quindi verrà installato sul computer.";

"Selectsoftware_Info4" = "Il download del software può durare vari minuti secondo la velocità di connessione Internet.";

"Selectsoftware_Info5" = "il vecchio software Macintosh, che supporta il 10.4 o più vecchio, verrà scaricato sul desktop e dovrà essere installato manualmente.";


//Abnormal View
"WarningText_Title" = "Informazioni e download del software";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Programma di installazione stampante Samsung non è riuscita a connettersi e a recuperare le informazioni necessarie dal server web. Controllare la propria connessione Internet e riprovare.";

"WarningText_2" = "Non esiste software Macintosh disponibile per questo modello, controllare di nuovo il nome del modello.";

//Status
"Canceldownload" = "Annulla download";

"Ready" = "Pronto";

"Connecting" = "Collegamento";

"Downloading" = "Download in corso";

"Downloaded" = "Download eseguito";

"Installing" = "Installazione";

"Installed" = "Installato";

"Canceled" = "Annullato";

"Fail" = "Errore";

"PrinterComponent" = "Driver della stampante";
"ScannerComponent" = "Driver di digitalizzazione";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Utilità fax";
"PCFAXComponent" = "Driver fax";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="Visita la pagina web della stampante Samsung Printer";
"Old Model Warning"= "Programma di installazione stampante Samsung non supporta modelli di stampante a getto d'inchiostro o alcuni modelli laser. Se questa schermata viene visualizzata costantemente, visitare la pagina web della stampante Samsung Printer per scaricare il software appropriato per il pr";
